/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

h1.page-title {
  color: #4e5354;
  font-size: 24px; }

#spotlight {
  background-color: #4E5354;
  float: left;
  height: 336px;
  margin-bottom: 20px;
  margin-right: 14px;
  width: 580px; }
  @media (max-width: 765px) {
    #spotlight {
      height: auto;
      width: 100%; } }

#row_related_services.bookstore_row {
  border-top: solid 10px #c3c3d5 !important;
  float: left;
  width: 386px; }
  @media (max-width: 765px) {
    #row_related_services.bookstore_row {
      width: 100%; } }
  #row_related_services.bookstore_row .heading_bar {
    background-image: none;
    border-bottom: solid 1px #cccccc !important; }

#row_category {
  clear: both; }

ul.service_list {
  overflow: auto; }
  ul.service_list li {
    border-bottom: 1px solid #bdd2df;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 9px;
    overflow: hidden; }
    ul.service_list li:last-child {
      border-bottom: 0px; }
    ul.service_list li a {
      display: block;
      overflow: hidden;
      padding: 0 10px 0px;
      text-decoration: none; }
      @media (max-width: 1020px) {
        ul.service_list li a {
          border-right: 0px solid #bdd2df;
          padding: 0 10px 0px; } }
  ul.service_list .title {
    color: #588BAC;
    display: block;
    font-weight: bold;
    margin-bottom: 8px; }
  ul.service_list .excerpt {
    color: #333;
    font-weight: normal; }
